CVE-2007-0552

2007-01-29T12:28:00
ID CVE-2007-0552
Type cve
Reporter NVD
Modified 2017-07-28T21:30:15

Description

Cross-site scripting (XSS) vulnerability in install/default/error404.html in Oh no! Not another CMS (Onnac) 0.0.8.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the error_url parameter.